<div class="container1">
  <div class="row1">
    <div class="content col-lg-6">
      <p>
        Teeth are an essential part of your personality. Maintaining their
        health is vital. It is imperative to treat any issues related to teeth
        to avoid severe pain and ensure good health. With different kinds of
        procedures, you can literally overcome all dental problems.
      </p>

      <h2 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
        Selecting your Dentist:
      </h2>
      <p>
        While getting the treatment, the selection of the right dentist is also
        crucial. You probably will need to meet a few Best Dental Clinic in
        Dubai, Abu Dhabi & Sharjah before you make the call. Some points to pay
        attention to are listed below.
      </p>
    </div>
    <div class="content col-lg-6">
      <img
        src="https://dentallavelle.com/wp-content/uploads/2019/06/Dental-Lavelle-Why-you-need-to-visit-your-Dentist-every-6-months.jpg"
        alt=""
      />
    </div>
  </div>
  <ul>
    <li>
      Learn about the qualification and experience of your dentist. It gives you
      an idea about the abilities of the doctor.
    </li>

    <li>
      The dentist is well versed with the particular treatment you’re seeking.
    </li>
    <li>
      A pleasant personality that you can communicate easily with is an added
      advantage.
    </li>
    <li>
      Look up reviews about the dentist and see what previous patients think. Be
      sure to check reviews from different websites since some posters can be
      biased.
    </li>
  </ul>
</div>

<div class="container2">
  <h2 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Results:
  </h2>
  <p>
    The treatments performed by a dentist will help achieve a beautiful smile
    and even save your teeth. They can help relieve pain and discomfort and at
    the same time provide aesthetic effects by improving the overall appearance
    of teeth.
  </p>

  <div class="row2">
    <div class="col">
      <img
        src="https://www.albayan.ae/polopoly_fs/1.1572907.1475839612!/image/image.jpg"
        alt=""
      />
    </div>
    <div class="col">
      <img
        src="https://cdn2.tqsan.com/v2/images/procedures/550/blanchiment-dentaire-28906.jpg"
        alt=""
      />
    </div>

    <div class="col">
      <img
        src="https://tajmeeli.com/site/articles/65/d7/61947/f7eb9d8c-693f-11ed-88bc-0050568b0c83.jpg"
        alt=""
      />
    </div>

    <div class="col">
      <img
        src="https://www.rudaw.net/s3/rudaw.net/ContentFiles/174610Image1.jpg?mode=crop&quality=70&rand=1&scale=both&w=752&h=472&version=1251901"
        alt=""
      />
    </div>
  </div>
</div>

<div class="container3">
  <h2 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Treatments Available:
  </h2>
  <p>The following dental treatments are available with us.</p>

  <h3 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Dental Implants:
  </h3>
  <p>
    A <i style="color: #d1a11cd7; cursor: pointer" routerLink="/dentalimplant">dental implant </i> is a
    small surgical post that is surgically inserted into the jawbone to
    substitute for the root of the missing tooth. Titanium or titanium alloys
    are used for making these implants. You can have the procedure done on one
    or more teeth.
  </p>

  <h3 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Teeth Whitening:
  </h3>
  <p>
    Teeth Whitening is one of the most sought-after dental treatments. With a
    nearly 100% success rate, it helps you get your perfect smile back. It
    involves a gel with 15% to 35% hydrogen peroxide, penetrating the teeth’
    permeable layer and getting rid of stains.
  </p>

  <h3 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Hollywood Smile Makeover:
  </h3>
  <p>
    Do you want to get the perfect smile like the A-List Hollywood celebrities?
    Most of them have undergone dental treatments before achieving it. The
    Hollywood Smile Makeover is the ideal solution for anyone looking for such a
    smile. It is a group of treatments that rejuvenate your smile and transform
    your appearance. The most common procedures in the smile makeover include
    teeth whitening, veneers, composite bonding, and dental implants.
  </p>

  <h3 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Digital Smile Design:
  </h3>
  <p>
    In digital aid, you can predict the outcome of just about anything with a
    computer-generated results. The same concept is applied to dental treatment
    with the digital smile design. Essentially, you can see how your teeth will
    look after you undergo treatment. The computer generates the expected result
    based on the treatment.
  </p>

  <h3 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Gum Recontouring:
  </h3>
  <p>
    Cavities in the teeth are relatively common, and dental fillings are the
    perfect solution for them. The filling, which may consist of porcelain,
    gold, or silver amalgam, helps better jaw movements and even out the teeth.
    The results may vary in individual cases depending on the size and location
    of the filling. Dental hygiene is another factor that impacts the outcome of
    the procedure.
  </p>

  <h3 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Invisalign Braces:
  </h3>
  <p>
    If you’re an adult and need braces, Invisalign is the perfect option for
    you. It can be very awkward to have metal braces showing clearly while you
    sit in a board meeting. Invisalign are essentially transparent braces that
    do not show easily. Made from a specific type of clear plastic, these are
    custom made per the patient’s needs, and you can easily remove them while
    having food.
  </p>

  <h3 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Root Canal:
  </h3>
  <p>
    A <i style="color: #d1a11cd7; cursor: pointer" routerLink="/rootcanal">root canal </i>is the last
    resort to treat a badly decayed and infected tooth. In this procedure, the
    pulp of the tooth, which is the deepest layer containing nerves and blood
    vessels, is removed.
  </p>

  <h3 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Periodontics:
  </h3>
  <p>
    In case of severe damage to the teeth, which cannot be corrected with
    regular procedures, periodontal surgery is the answer. You should discuss
    the course of action with your periodontist to better understand treatment
    options. They can assess your particular issues and recommend whether you
    need dental surgery.
  </p>

  <h3 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Cost of Dental Treatments:
  </h3>
  <p>
    The cost of treatment varies in individual cases based on the condition and
    its extent. Usually, it can range between AED 1,000 and AED 25,000.
  </p>

  <h3 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Preparing for a Dental Appointment:
  </h3>

  <p>
    Preparing for a dentist’s appointment requires some simple steps. However,
    this preparation can help you get the most out of the visit.
  </p>
  <ul>
    <li>
      Make a list of issues that you wish to discuss with your dentist. One can
      forget details at the last minute.
    </li>
    <li>
      Ensure that you go with clean teeth. Flossing and brushing before the
      appointment is a good practice. Do not eat food after you’ve cleaned your
      teeth.
    </li>
    <li>
      Let the doctor know about any medications you’re taking. Also, let them
      know if you have anxiety.
    </li>
  </ul>
  <hr>
</div>

<div class="container4">
<table class="table">
  <!-- <caption>List of users</caption> -->
  <thead>
    <tr style="color:#d1a11c;">
      <th scope="col">Orthodontists</th>
      <th scope="col">Cosmetic Dentistry</th>
      <th scope="col">Dental Appliances</th>
      <th scope="col">General Dentistry</th>
    </tr>
  </thead>
  <tbody class="tbody">
    <tr>
      <td routerLink="/teethwhitening">Teeth Whitening</td>
      <td routerLink="/digitalsmile">Digital Smile Design</td>
      <td routerLink="/overlappingteeth">Overlapping Teeth</td>
      <td routerLink="/pediatricdentistry">pediatric Dentistry</td>
    </tr>
    <tr st>
      <td routerLink="/rootcanal">Root Canal Treatment</td>
      <td routerLink="/dentalveneers">Dental Veneers</td>
      <td routerLink="/clearaligner">Clear Aligner</td>
      <td routerLink="/dentalimplant">Dental Implants</td>
    </tr>
    <tr>
      <td routerLink="/crookedteethtreatment">Crooked Teeth Treatment</td>
      <td routerLink="/zirconiacrown">Zirconia Crown</td>
      <td routerLink="/nightguard">Night Guard Splint</td>
      <td routerLink="/toothremoval">Tooth Removal</td>
    </tr>
  </tbody>
</table>

</div>
